Sunday, July 14, 2013

sdi_yesterClose 1.2.2 released

the yesterclose script has been updated to correct for an incompatibility with recent changes to the thinkorswim platform. previously, yesterclose would result in a java stackoverflow. this was certainly not the case when i first published the script so something has happened on the thinkorswim platform that didn't like this script. release 1.2.2 corrects this problem.

best.
-allen

No comments:

Post a Comment